html, body {
    min-height: 100%;
}

body {
    font-family: "Cambay", sans-serif;
    background: #EEEEEE;
    color: #2A2A2A;
}

body > .wrapper, footer > .wrapper {
    width: 90%;
    max-width: 1920px;
    height: 100%;
    margin: 0 auto;
}

header {
    display: flex;
    align-items: center;
    width: 90%;
    max-width: 1920px;
    height: 120px;
}

header .header-title {
    display: flex;
    align-items: center;
    min-width: 0;
    flex: 1;
    margin-right: 3rem;
}

header .header-title h1 {
    font-size: 40px;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

header .header-title .logo {
    display: inline-block;
    vertical-align: top;
}

header .header-title .logo img {
    max-width: 55px;
    max-height: 55px;
}

header nav {
    background: #FFFFFF;
    height: 73px;
    align-content: center;
    border-radius: 54px;
    padding: 0 3rem;
}

header nav ul {
    text-align: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

header nav ul li {
    display: inline-block;
}

header nav ul li a {
    text-decoration: none;
    color: #101010;
    font-size: 24px;
    padding: 0 15px;
}

.bg-home {
    background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.6) 100%), url("/themes/d7c76fb0-6cc5-4318-9a2b-f474eeb04807/home.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    justify-items: center;
}

.home {
    display: flex;
    min-height: min(calc(100dvh - 120px), calc(1080px - 120px));
    margin-bottom: 5rem;
    align-items: end;
    width: 90%;
    max-width: 1920px;
}

.home .info {
    max-width: 60%;
}

.home .info h3 {
    font-size: 48px;
    color: #FFFFFF;
    margin: 0;
    font-weight: normal;
}

.home .info h1 {
    font-size: 96px;
    color: #FFFFFF;
    margin: 0;
}

.home .info .text {
    font-size: 24px;
    margin: 30px 0;
    width: 100%;
    color: #FFFFFF;
}

.home .info .text p {
    margin: 0;
}

.home .info .buttons {
    display: flex;
    width: 100%;
    gap: 2rem;
    margin-bottom: 4rem;
}

.home .info .buttons .button {
    display: flex;
    font-size: 32px;
    text-decoration: none;
    border: solid 1px var(--primary-color);
    padding: 9px 30px;
}

.home .info .buttons .button.outline {
    background: transparent;
    border: none;
    color: #FFFFFF;
    align-self: center;
}

.home .info .buttons .button.outline i {
    margin-left: 1rem;
}

.home .info .buttons .button:first-child {
    justify-content: center;
    background: var(--primary-color);
    color: var(--text-contrast-primary-color);
    padding-bottom: 15px;
    padding-top: 22px;
    font-weight: bold;
    border-radius: 54px;
}

.home .info .buttons .button:first-child i {
    margin-left: 1rem;
}

.about {
    color: #101010;
    margin-bottom: 6rem;
}

.about > div {
    display: flex;
}

.about > div > div:first-child {
    min-width: 30%;
}

.about h1 {
    font-size: 48px;
    width: max-content;
    margin: 0;
    font-weight: normal;
}

.about .subtitle {
    font-size: 24px;
    padding-right: 6rem;
}

.about .text {
    font-size: 24px;
}

.about .text p:first-child {
    margin: 0;
}

.about .img-group {
    display: flex;
    justify-content: space-between;
}

.about .img-group img {
    height: 402px;
    object-fit: cover;
    border-radius: 43px;
}

.about .img-group .home-bg {
    width: 29%;
}

.about .img-group .about-bg {
    width: 70%;
}

.services {
    display: flex;
    width: 100%;
    margin-bottom: 5rem;
    justify-content: space-between;
}

.services > div:last-child {
    margin-left: 9rem;
    align-content: center;
}

.services > div:last-child h1 {
    font-size: 48px;
    font-weight: normal;
}

.services .list {
    flex-grow: 1;
}

.services .list ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.services .list ul li {
    border-bottom: 1px solid #C0C3CA;
    margin-bottom: 2rem;
}

.services .list ul li > div {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    margin-bottom: -1rem;
}

.services .list ul li > div div {
    display: flex;
    min-width: 40px;
    justify-content: center;
}

.services .list ul li i {
    font-size: 40px;
}

.services .list ul li h3 {
    font-size: 48px;
    font-weight: normal;
    margin: 0;
}

.services .list ul li p {
    font-size: 24px;
}

.customers {
    display: flex;
    margin-bottom: 5rem;
    justify-content: space-between;
}

.customers .wrapper {
    width: 100%;
}

.customers > div:last-child {
    align-content: center;
    text-align: right;
    width: 25%;
    border-left: 1px solid #C0C3CA;
    padding-left: 3rem;
}

.customers h1 {
    font-size: 48px;
    margin: 0;
    color: #101010;
    font-weight: normal;
}

.customers h3 {
    font-size: 24px;
    color: #101010;
    margin: 0;
    font-weight: normal;
}

.customers ul {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 40px;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}

.customers ul li {
    width: 30%;
    box-sizing: border-box;
}

.customers ul li .logo {
    height: 205px;
    align-content: center;
}

.customers ul li .depoimento {
    min-height: 150px;
    margin-top: 1rem;
}

.customers ul li .logo img {
    width: 80%;
    max-width: max-content;
    max-height: stretch;
}

.customers ul li h4 {
    font-weight: normal;
    font-size: 34px;
    margin: 10px 0 0 0;
}

.customers ul li p {
    margin: 10px 0;
    color: #717171;
    font-size: 24px;
}

.extra {
    display: inline-block;
    width: 100%;
    margin-bottom: 6rem;
}

.extra h1 {
    font-size: 48px;
    margin: 0;
    text-align: center;
    color: #101010;
    font-weight: normal;
}

.extra h3 {
    font-size: 24px;
    color: #101010;
    text-align: center;
    font-weight: normal;
}

.extra p {
    font-size: 24px;
}

.contact {
    margin-bottom: 9rem;
}

.contact > div:first-child {
    justify-items: center;
    margin-bottom: 2rem;
}

.contact > div:first-child h1 {
    margin: 0;
    font-size: 48px;
    color: #101010;
    font-weight: unset;
}

.contact > div:first-child h2 {
    color: #101010;
    font-size: 24px;
    font-weight: unset;
    margin: 0;
}

.contact > div:last-child {
    display: flex;
    flex-direction: row-reverse;
}

.contact > div:last-child > div:first-child {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55%;
}

.contact > div:last-child > div:last-child {
    width: 45%;
}

.contact .contact-us li span {
    min-width: 255px;
    white-space: normal;
    line-height: 1.4;
}

.contact iframe {
    border: none;
    height: 312px;
    width: stretch;
    border-radius: 43px;
}

.contact .contact-us {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    gap: 4rem 1rem;
    list-style: none;
    padding: 2rem;
    margin: 0;
}

.contact .icon {
    flex-shrink: 0;
}

.contact ul li {
    align-content: center;
}

.contact ul li i {
    width: 80px;
    height: 80px;
    border-radius: 18px;
    background: #101010;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 44px;
}

.contact ul li .content {
    display: flex;
    align-items: center;
}

.contact ul li span {
    display: inline-block;
    color: #101010;
    margin-left: 1rem;
    font-size: 24px;
}

.news {
    background: #101010;
    margin-bottom: -1px;
}

.news .wrapper {
    width: 90%;
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    height: 565px;
    padding-top: 3rem;
}

.news div > div:first-child {
    min-width: 35%;
    align-content: center;
}

.news div > h1 {
    font-size: 48px;
    margin: 0;
    color: #FFFFFF;
}

.news h3 {
    font-size: 24px;
    color: #FFFFFF;
    margin-top: 10px;
    font-weight: normal;
}

.news div > div:last-child {
    overflow-y: scroll;

}

.news ul {
    padding: 0 15px 0 15px;
    margin: 0;
}

.news ul li {
    display: inline-block;
    background: #EDEDED;
    margin: 10px 0;
    width: 100%;
    box-shadow: 0 4px 4px 0 #00000040;
    border-radius: 17px;
}

.news ul li:first-child {
    margin-top: 0;
}

.news ul li a {
    display: flex;
    text-decoration: none;
    min-height: 248px;
}

.news ul li .preview {
    width: 285px;
    flex-shrink: 0;
    background-size: cover;
    background-position: center;
    border-radius: 17px;
}

.news ul li .info {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news ul li .info h1 {
    font-weight: normal;
    color: #2D2D2D;
    font-size: 34px;
    margin: 0;
}

.news ul li .info span {
    font-size: 24px;
    color: #717171;
}

.news div div::-webkit-scrollbar {
    width: 16px;
    position: absolute;
}

.news div div::-webkit-scrollbar-track {
    background: transparent;
}

.news div div::-webkit-scrollbar-thumb {
    background-color: #DEDEDE;
    border-radius: 28px;
}

.news div div::-webkit-scrollbar-thumb:active {
    background-color: var(--primary-color);
}

footer {
    display: inline-block;
    width: 100%;
    height: 100px;
    vertical-align: top;
    background: #101010;
}

footer .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .socials {
    display: inline-block;
}

footer .socials a {
    display: inline-block;
    vertical-align: top;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 40px;
    padding: 0 20px;
    line-height: 23px;
}

footer span {
    color: #717171;
    font-size: 24px;
}

footer span a {
    color: #FFFFFF;
    text-decoration: none;
}

.hide-mobile {
    display: initial;
}

.hide-desktop, header .menu-title, .divider {
    display: none;
}

@media screen and (max-width: 1600px) {
    header .header-title h1 {
        font-size: 32px;
    }

    header nav ul li a {
        font-size: 20px;
        padding: 0 10px;
    }

    .home .info {
        max-width: 70%;
    }

    .home .info h1 {
        font-size: 72px;
    }

    .home .info .text {
        font-size: 20px;
    }

    .home .info .buttons .button {
        font-size: 24px;
    }

    .about h1,
    .services > div:last-child h1,
    .customers h1,
    .extra h1,
    .contact > div:first-child h1,
    .news div > h1 {
        font-size: 42px;
    }

    .about .subtitle,
    .about .text,
    .customers h3,
    .extra h3,
    .extra p,
    .contact > div:first-child h2,
    .news h3 {
        font-size: 20px;
    }

    .about .img-group img {
        height: 320px;
    }

    .services .list ul li h3 {
        font-size: 40px;
    }

    .services .list ul li p {
        font-size: 20px;
    }

    .services .list ul li i {
        font-size: 32px;
    }

    .customers ul {
        gap: 40px 30px;
    }

    .customers ul li .logo {
        height: 160px;
    }

    .customers ul li h4 {
        font-size: 28px;
    }

    .customers ul li p {
        font-size: 20px;
    }

    .contact iframe {
        height: 280px;
    }

    .contact .contact-us {
        gap: 3rem 1rem;
    }

    .contact ul li i {
        width: 70px;
        height: 70px;
        font-size: 36px;
    }

    .contact ul li span {
        font-size: 20px;
    }

    .news .wrapper {
        height: 500px;
    }

    .news ul li a {
        min-height: 200px;
    }

    .news ul li .preview {
        width: 240px;
    }

    .news ul li .info h1 {
        font-size: 28px;
    }

    .news ul li .info span {
        font-size: 20px;
    }

    footer span {
        font-size: 20px;
    }

    footer .socials a {
        font-size: 32px;
    }
}

@media screen and (max-width: 1366px) {
    header {
        height: 100px;
    }

    header .header-title {
        margin-right: 2rem;
    }

    header .header-title h1 {
        font-size: 28px;
    }

    header nav {
        height: 60px;
        padding: 0 2rem;
    }

    header nav ul li a {
        font-size: 18px;
        padding: 0 8px;
    }

    .home {
        min-height: min(calc(100dvh - 100px), calc(900px - 100px));
    }

    .home .info {
        max-width: 75%;
    }

    .home .info h1 {
        font-size: 56px;
    }

    .home .info h3 {
        font-size: 33px;
    }

    .home .info .text {
        font-size: 18px;
        margin: 20px 0;
    }

    .home .info .buttons {
        gap: 1rem;
    }

    .home .info .buttons .button {
        font-size: 22px;
    }

    .about h1,
    .services > div:last-child h1,
    .customers h1,
    .extra h1,
    .contact > div:first-child h1,
    .news div > h1 {
        font-size: 38px;
    }

    .about .subtitle,
    .about .text,
    .customers h3,
    .extra h3,
    .extra p,
    .contact > div:first-child h2,
    .news h3 {
        font-size: 18px;
    }

    .about > div > div:first-child {
        min-width: 25%;
    }

    .about .subtitle {
        padding-right: 3rem;
    }

    .about .img-group img {
        height: 260px;
    }

    .services > div:last-child {
        margin-left: 5rem;
    }

    .services .list ul li h3 {
        font-size: 34px;
    }

    .services .list ul li p {
        font-size: 18px;
    }

    .services .list ul li i {
        font-size: 28px;
    }

    .customers ul {
        gap: 30px 25px;
    }

    .customers ul li .logo {
        height: 130px;
    }

    .customers ul li h4 {
        font-size: 24px;
    }

    .customers ul li p {
        font-size: 18px;
    }

    .customers > div:last-child {
        width: 25%;
        padding-left: 2rem;
    }

    .contact > div:last-child > div:first-child {
        width: 50%;
    }

    .contact > div:last-child > div:last-child {
        width: 50%;
    }

    .contact iframe {
        height: 100%;
    }

    .contact .contact-us {
        flex-direction: column;
        display: flex;
        gap: 1.5rem;
        padding-right: 0;
    }

    .contact ul li i {
        width: 60px;
        height: 60px;
        font-size: 30px;
    }

    .contact ul li span {
        font-size: 18px;
        min-width: auto;
    }

    .news .wrapper {
        height: 450px;
    }

    .news ul li a {
        min-height: 170px;
    }

    .news ul li .preview {
        width: 200px;
    }

    .news ul li .info {
        padding: 1.5rem;
    }

    .news ul li .info h1 {
        font-size: 24px;
    }

    .news ul li .info span {
        font-size: 18px;
    }

    .news div div::-webkit-scrollbar {
        width: 14px;
    }

    footer {
        height: 80px;
    }

    footer span {
        font-size: 18px;
    }

    footer .socials a {
        font-size: 28px;
    }
}

@media screen and (max-width: 1280px) {
    header nav ul li a {
        font-size: 16px;
        padding: 0 6px;
    }

    header .header-title h1 {
        font-size: 24px;
    }

    header nav {
        padding: 0 1.5rem;
    }
}

@media screen and (max-width: 1024px) {
    .home {
        min-height: min(calc(100dvh - 100px), calc(768px - 100px));
    }

    .home .info {
        max-width: 75%;
    }

    .home .info h1 {
        font-size: 40px;
    }

    .home .info .text {
        font-size: 18px;
    }

    .home .info .buttons .button {
        font-size: 20px;
    }

    .about > div {
        flex-direction: column;
        gap: 2rem;
    }

    .about > div > div:first-child {
        min-width: 100%;
    }

    .about .subtitle {
        padding-right: 0;
        max-width: 600px;
    }

    .about .img-group img {
        height: 250px;
    }

    .services {
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .services > div:last-child {
        margin: 0 0 2rem 0;
        width: 70%;
        border-bottom: 1px solid #C0C3CA;
    }

    .services .list {
        width: 100%;
    }

    .services .list ul li h3 {
        font-size: 34px;
    }

    .services .list ul li p {
        font-size: 18px;
    }

    .customers {
        flex-direction: column-reverse;
        gap: 3rem;
    }

    .customers > div:last-child {
        width: 70%;
        border-left: none;
        border-bottom: 1px solid #C0C3CA;
        padding-left: 0;
        padding-bottom: 2rem;
        text-align: left;
    }

    .customers ul {
        gap: 30px;
    }

    .customers ul li {
        width: calc(50% - 15px);
    }

    .customers ul li .logo {
        height: 140px;
    }

    .customers ul li h4 {
        font-size: 24px;
    }

    .customers ul li p {
        font-size: 18px;
    }

    .contact > div:last-child {
        flex-direction: column;
        gap: 3rem;
    }

    .contact > div:last-child > div:first-child,
    .contact > div:last-child > div:last-child {
        width: 100%;
    }

    .contact iframe {
        width: 100%;
        height: 320px;
    }

    .contact .contact-us {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        padding: 0;
    }

    .contact ul li i {
        width: 60px;
        height: 60px;
        font-size: 30px;
    }

    .contact ul li span {
        font-size: 18px;
    }

    .news .wrapper {
        flex-direction: column;
        height: auto;
        padding-bottom: 3rem;
    }

    .news div > div:first-child {
        min-width: 100%;
        margin-bottom: 2rem;
    }

    .news div > div:last-child {
        max-height: 500px;
    }

    .news ul li a {
        min-height: 180px;
    }

    .news ul li .preview {
        width: 220px;
    }

    .news ul li .info h1 {
        font-size: 24px;
    }

    .news ul li .info span {
        font-size: 18px;
    }

    .news div div::-webkit-scrollbar {
        width: 12px;
    }

    footer span {
        font-size: 18px;
    }

    footer .socials a {
        font-size: 28px;
    }
}

@media screen and (max-width: 960px) {
    header .header-title .logo img, header .menu-title .logo img {
        max-width: 30px;
        max-height: 30px;
    }

    .home .info h1 {
        font-size: 35px;
    }

    .home .info h3 {
        font-size: 28px;
    }

    .home .info .buttons {
        margin-bottom: 2rem;
    }

    .customers ul {
        justify-content: space-between;
    }
}

@media screen and (max-width: 900px) {
    .hide-mobile {
        display: none;
    }

    .hide-desktop {
        display: block;
    }

    header {
        height: 70px;
        margin-bottom: 2rem;
    }

    header > .buttons {
        display: none;
    }

    header .header-title, header .menu-title {
        display: flex;
        flex-direction: row;
        align-items: center;
        max-width: 60%;
    }

    header .header-title {
        max-width: 100%;
        width: 100%;
        justify-content: right;
        margin-right: 30px;
        margin-left: 85px;
    }

    header .header-title h1 {
        display: unset;
    }

    header .menu-title {
        position: absolute;
        top: 0;
        right: 0;
        padding: 20px;
    }

    header .menu-title h1 {
        color: #FFFFFF;
        margin: 0;
    }

    .menu-button.active + .header-title {
        display: none;
    }

    .header-title h1, .menu-title h1 {
        font-size: 25px;
        margin-right: 3px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .divider {
        width: 80%;
        height: 2px;
        background-color: #C0C3CA;
        margin: 20px 0;
        justify-self: center;
        display: flex;
    }

    header nav {
        position: fixed;
        top: 0;
        left: -280px;
        width: 280px;
        height: 100%;
        background: #101010;
        border-right: solid 1px #3D3D3D;
        transition: left .3s ease;
        z-index: 999;
        box-sizing: border-box;
        border-radius: 0;
        align-content: unset;
        padding: 3rem 0;
    }

    header nav.open {
        left: 0;
    }

    header a.connect {
        width: max-content;
        color: var(--text-contrast-primary-color);
        background: var(--primary-color);
        padding: 5px 15px;
        border-radius: 15px;
    }

    header nav ul {
        display: block;
        max-height: none;
    }

    header nav ul li {
        width: 100%;
        padding: 0 2rem;
    }

    header nav ul li a {
        display: block;
        width: 100%;
        text-align: left;
        padding: 20px 0;
        font-size: 20px;
        box-sizing: border-box;
        color: #FFFFFF;
    }

    .menu-button {
        font-size: 30px;
        background: transparent;
        border: none;
        color: var(--primary-color);
        cursor: pointer;
        z-index: 1000;
        margin: 0;
        padding: 0;
    }

    .menu-button.active {
        padding: 13px;
        position: fixed;
    }

    nav .buttons-li {
        display: flex;
    }

    nav .buttons-li a {
        width: auto;
        padding-right: 2rem;
    }
}

@media screen and (max-width: 870px) {
    .home {
        min-height: unset;
        margin-bottom: 3rem;
    }

    .about {
        margin-bottom: 2rem;
    }

    .services {
        margin-bottom: 2rem;
    }

    .customers {
        margin-bottom: 2rem;
    }

    .extra {
        margin-bottom: 2rem;
    }

    .contact > div:last-child {
        gap: 1rem;
    }

    .contact .contact-us {
        display: flex;
        width: 100%;
        gap: 1rem;
    }

    .contact {
        margin-bottom: 3rem;
    }

    .news .wrapper {
        padding-bottom: 1rem;
    }

    .news div div::-webkit-scrollbar {
        width: 10px;
    }
}

@media screen and (max-width: 690px) {
    .about h1,
    .services > div:last-child h1,
    .customers h1,
    .extra h1,
    .contact > div:first-child h1,
    .news div > h1 {
        font-size: 38px;
    }

    header .header-title {
        margin-right: 0;
    }

    .home .info {
        max-width: 100%;
    }

    .home .info .buttons {
        justify-content: center;
        flex-direction: column;
    }

    .about .img-group .home-bg, .about .img-group .about-bg {
        width: 49%;
    }

    .customers ul li {
        width: 100%;
    }

    .customers ul li .logo {
        text-align: center;
    }

    .customers ul li .logo img {
        width: 70%;
    }

    .customers ul li .depoimento {
        min-height: auto;
    }

    .customers ul li h4 {
        text-align: center;
    }

    .contact iframe {
        height: 250px;
    }

    .services .list ul li h3 {
        font-size: 28px;
    }

    .news ul li .info {
        padding: 1rem;
    }
}

@media screen and (max-width: 600px) {
    header {
        margin-bottom: 1rem;
    }

    .contact ul li i {
        width: 50px;
        height: 50px;
        font-size: 24px;
    }

    .contact ul li span {
        font-size: 16px;
    }

    .news {
        padding: 1.5rem 0;
    }

    .news ul li a {
        flex-direction: column;
    }

    .news ul li .preview {
        width: 100%;
        height: 180px;
    }

    .news ul li .info {
        min-height: 180px;
    }

    footer {
        height: auto;
    }

    footer .wrapper {
        flex-direction: column;
    }

    footer .socials {
        padding: 8px 0;
    }

    footer .socials a {
        padding: 0 10px;
        font-size: 27px;
    }

    footer span {
        text-align: center;
        font-size: 14px;
        width: 100vw;
        height: 40px;
        align-content: center;
    }
}